![Header](https://gitlab.com/nevero.anton/nevero.anton/-/raw/main/assets/banner.png)

## Junior DevOps Engineer | AWS Certified Solutions Architect | Like To Build Cloud Automation & Make CI/CD Pipelines

### Languages and Tools
![AWS](https://img.shields.io/badge/-AWS-000000?style=plastic&logo=amazon&logoColor=eaed0b)
![DOCKER](https://img.shields.io/badge/-DOCKER-000000?style=plastic&logo=docker&logoColor=eaed0b)
![JENKINS](https://img.shields.io/badge/-JENKINS-000000?style=plastic&logo=jenkins&logoColor=eaed0b)
![LINUX](https://img.shields.io/badge/-LINUX-000000?style=plastic&logo=linux&logoColor=eaed0b)
![TERRAFORM](https://img.shields.io/badge/-TERRAFORM-000000?style=plastic&logo=terraform&logoColor=eaed0b)
![KUBERNETES](https://img.shields.io/badge/-KUBERNETES-000000?style=plastic&logo=kubernetes&logoColor=eaed0b)
![python](https://img.shields.io/badge/-PYTHON-000000?style=plastic&logo=python&logoColor=eaed0b)
![ANSIBLE](https://img.shields.io/badge/-ANSIBLE-000000?style=plastic&logo=ansible&logoColor=eaed0b)
![MYSQL](https://img.shields.io/badge/-SQL-000000?style=plastic&logo=mysql&logoColor=eaed0b)

### Contact me
[![TELEGRAM](https://img.shields.io/badge/-TELEGRAM-000000?style=plastic&logo=telegram&logoColor=eaed0b)](https://t.me/anton_nevero)
[![EMAIL](https://img.shields.io/badge/-EMAIL-000000?style=plastic&logo=gmail&logoColor=eaed0b)](mailto:nevero.anton@gmail.com)
[![LINKEDIN](https://img.shields.io/badge/-LINKEDIN-000000?style=plastic&logo=linkedin&logoColor=eaed0b)](https://www.linkedin.com/in/anton-nevero/)
